×
HeadHunter and Superjob rezume updater on Ruby on Rails (21 авг 2017)

Практикуемся в написании кода под rails.

Важно XMAP 2.2.1 не поддерживает Kunena 2.01 !

Больше
5 года 2 мес. назад #1 от russian_today
russian_today создал эту тему: XMAP 2.2.1 не поддерживает Kunena 2.01 !
Именно так - XMAP 2.2.1 не поддерживает Kunena 2.01 ! И чего делать не знаю. Посмотрел карту сайта в админке и ужаснулся - ни одной страницы форума не вошло! Help me, что делать?

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
5 года 2 мес. назад #2 от ralf
ralf ответил в теме XMAP 2.2.1 не поддерживает Kunena 2.01 !
Хм. Все что могу предложить - дождаться выхода нового плагина для кунены от разработчика XMAP. А тем временем воспользоваться чем-то другим для создания XML-карты сайта. По ссылке - прога для винды и скрипт, на выбор.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
5 года 3 нед. назад #3 от Aleksej
Aleksej ответил в теме XMAP 2.2.1 не поддерживает Kunena 2.01 !

russian_today пишет: Именно так - XMAP 2.2.1 не поддерживает Kunena 2.01 ! И чего делать не знаю.


Уже поддерживает. :)
Качаем эксклюзивную модификацию плагина здесь .

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.